<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>IcD-A5-EvN.title</key>
	<string>Album: </string>
	<key>TeP-ys-GkF.title</key>
	<string>Künstler: </string>
	<key>gHe-gf-GdL.title</key>
	<string>Titel</string>
</dict>
</plist>
